---
title: "MoneyInput"
generated: true
---


## MoneyInput

<GenerationInfo sourceFile="packages/dashboard/src/lib/components/data-input/money-input.tsx" sourceLine="22" packageName="@vendure/dashboard" />

A component for displaying a money value. The `currency` can be specified, but otherwise
will be taken from the active channel's default currency.

```ts title="Signature"
function MoneyInput(props: Readonly<MoneyInputProps>): void
```
Parameters

### props

<MemberInfo kind="parameter" type={`Readonly&#60;MoneyInputProps&#62;`} />

